 @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_850{justify-content:center ;display:flex ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_850{justify-content:center ;display:flex ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_850{justify-content:center ;display:flex ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 10000000000000000px ) and (min-width: 992px ) { #module_857{justify-content:center ;display:flex ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 991px ) and (min-width: 768px ) { #module_857{justify-content:center ;display:flex ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} } @media only screen and (max-width: 767px ) and (min-width: 0px ) { #module_857{justify-content:center ;display:flex ;padding-left:15px !important ;padding-right:15px !important ;padding-top:15px !important ;padding-bottom:15px !important ;} }
        .ronixa-section-title-wrapper-849 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-849 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-849 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-849 .ronixa-section-title-title {
                font-size: 46px;
            }
            .ronixa-section-title-wrapper-849 .ronixa-section-title-subtitle{
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-849 .ronixa-section-title-description{
                font-size: 16px;
            }
                .ronixa-section-title-wrapper-849 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                        color: rgba(220,53.000000000000014,68.99999999999986,1);
                                    font-size:27px;
        }
        .ronixa-section-title-wrapper-849 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-849 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-849 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-849 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                            .ronixa-section-title-wrapper-849 .ronixa-section-title-title {
                    font-size: 22px;
                }
                        .ronixa-section-title-wrapper-849 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-849 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-849 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-849 .ronixa-section-title-subtitle {
                    font-size:27px;
                }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-849 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-849 {
                max-width: 100%;
            }
                                            }

   
      
    
        .ronixa-section-title-wrapper-851 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-851 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-851 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-851 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-851 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-851 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-851 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                        color: rgba(220,53.000000000000014,68.99999999999986,1);
                                    font-size:27px;
        }
        .ronixa-section-title-wrapper-851 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-851 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-851 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-851 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-851 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-851 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-851 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-851 .ronixa-section-title-subtitle {
                    font-size:27px;
                }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-851 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-851 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-852 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-852 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-852 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-852 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-852 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-852 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-852 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                        color: rgba(220,53.000000000000014,68.99999999999986,1);
                                    font-size:27px;
        }
        .ronixa-section-title-wrapper-852 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-852 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-852 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-852 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-852 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-852 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-852 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-852 .ronixa-section-title-subtitle {
                    font-size:27px;
                }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-852 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-852 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-853 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-853 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-853 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-853 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-853 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-853 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-853 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                        color: rgba(220,53.000000000000014,68.99999999999986,1);
                                    font-size:27px;
        }
        .ronixa-section-title-wrapper-853 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-853 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-853 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-853 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-853 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-853 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-853 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-853 .ronixa-section-title-subtitle {
                    font-size:27px;
                }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-853 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-853 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-854 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-854 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-854 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-854 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-854 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-854 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-854 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                        color: rgba(220,53.000000000000014,68.99999999999986,1);
                                    font-size:27px;
        }
        .ronixa-section-title-wrapper-854 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-854 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-854 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-854 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-854 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-854 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-854 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-854 .ronixa-section-title-subtitle {
                    font-size:27px;
                }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-854 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-854 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-855 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-855 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-855 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-855 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-855 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-855 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-855 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                        color: rgba(220,53.000000000000014,68.99999999999986,1);
                                    font-size:27px;
        }
        .ronixa-section-title-wrapper-855 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-855 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-855 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-855 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-855 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-855 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-855 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-855 .ronixa-section-title-subtitle {
                    font-size:27px;
                }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-855 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-855 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-856 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-856 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-856 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-856 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-856 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-856 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-856 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                        color: rgba(220,53.000000000000014,68.99999999999986,1);
                                    font-size:27px;
        }
        .ronixa-section-title-wrapper-856 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-856 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-856 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-856 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-856 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-856 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-856 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-856 .ronixa-section-title-subtitle {
                    font-size:27px;
                }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-856 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-856 {
                max-width: 100%;
            }
                                            }

   
      
    
        .ronixa-section-title-wrapper-858 {
            text-align: center;
                            margin-inline-start: auto;
                margin-inline-end: auto;
                        max-width: 100%;
                    }
        .ronixa-section-title-wrapper-858 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-858 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-858 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-858 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-858 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-858 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                        color: rgba(220,53.000000000000014,68.99999999999986,1);
                                    font-size:27px;
        }
        .ronixa-section-title-wrapper-858 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-858 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-858 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-858 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-858 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-858 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-858 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-858 .ronixa-section-title-subtitle {
                    font-size:27px;
                }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-858 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-858 {
                max-width: 100%;
            }
                                            }

   
        .ronixa-section-title-wrapper-859 {
            text-align: left;
                            margin-right: auto;
                            max-width: 100%;
                    }
        .ronixa-section-title-wrapper-859 .img-wrapper {
            margin-top: 10px;
        }
        .ronixa-section-title-wrapper-859 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .ronixa-section-title-wrapper-859 .ronixa-section-title-title {
                font-size: 18px;
            }
            .ronixa-section-title-wrapper-859 .ronixa-section-title-subtitle,
            .ronixa-section-title-wrapper-859 .ronixa-section-title-description{
                font-size: 14px;
            }
                .ronixa-section-title-wrapper-859 .ronixa-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                        color: rgba(220,53.000000000000014,68.99999999999986,1);
                                    font-size:27px;
        }
        .ronixa-section-title-wrapper-859 .ronixa-section-title-title-container {
            margin-bottom: 10px;
        }
        .ronixa-section-title-wrapper-859 .ronixa-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        
        }
        .ronixa-section-title-wrapper-859 .ronixa-section-title-title u {
                            text-decoration: none;
                                }       
                                                        .ronixa-section-title-wrapper-859 .ronixa-section-title-description {
            color: #010101;
            
        }
                
        @media (max-width: 991px) {
                        .ronixa-section-title-wrapper-859 .ronixa-section-title-subtitle{
                font-size: 14px;
            }
            .ronixa-section-title-wrapper-859 .ronixa-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .ronixa-section-title-wrapper-859 {
                max-width: 100%;
            }
                            .ronixa-section-title-wrapper-859 .ronixa-section-title-subtitle {
                    font-size:27px;
                }
                                            }
        @media (min-width: 768px) and (max-width: 991px) {
            .ronixa-section-title-wrapper-859 {
                max-width: 100%;
            }
                                            }

        @media (max-width: 767px) {
            .ronixa-section-title-wrapper-859 {
                max-width: 100%;
            }
                                            }

   